phseg_s Struct Reference

Phone level segmentation information. More...

`#include <allphone_search.h>`

## Data Fields

s3cipid_t | ci
frame_idx_t | sf
frame_idx_t | ef
int32 | score
int32 | tscore

## Detailed Description

Phone level segmentation information.

Definition at line 92 of file allphone_search.h.

## Field Documentation

## ci

s3cipid_t phseg_s::ci

Definition at line 93 of file allphone_search.h.

## ef

frame_idx_t phseg_s::ef

Definition at line 94 of file allphone_search.h.

## score

int32 phseg_s::score

Definition at line 95 of file allphone_search.h.

## sf

frame_idx_t phseg_s::sf

Definition at line 94 of file allphone_search.h.

## tscore

int32 phseg_s::tscore

Definition at line 96 of file allphone_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/allphone_search.h